## apertium-all-dev 3.8.1

=== debian/changelog ===
apertium-all-dev (3.8.1-3) unstable; urgency=low

  * Fixed debian/watch.
  * Updated Standards-Version to 4.6.2

 -- Kartik Mistry <kartik@debian.org>  Thu, 29 Jun 2023 12:54:41 +0530

apertium-all-dev (3.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Apr 2022 10:45:26 +0530

apertium-all-dev (3.8.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Initial release:
    + Split from apertium, to avoid misbehaving dependencies causing
      apertium to be flagged all the time (Closes: #941791).
    + Update to require latest versions of Apertium packages, and add new
      packages to the list.

 -- Kartik Mistry <kartik@debian.org>  Tue, 15 Mar 2022 08:06:45 +0530
