=== debian/control ===
Source: apertium-all-dev
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-all-dev.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-all-dev
Rules-Requires-Root: no

Package: apertium-all-dev
Architecture: all
Depends: apertium-anaphora (>= 1.1.0),
         apertium-dev (>= 3.8.1),
         apertium-eval-translator,
         apertium-get (>= 1.0.0),
         apertium-lex-tools-dev (>= 0.3.1),
         apertium-recursive (>= 1.1.0),
         apertium-regtest (>= 0.9.1),
         apertium-separable (>= 0.5.0),
         autoconf,
         build-essential,
         cg3-dev (>= 1.3.6),
         gawk,
         git,
         hfst (>= 3.16.0),
         libhfst-dev (>= 3.16.0),
         locales,
         lttoolbox-dev (>= 3.6.1),
         pkg-config,
         transfuse (>= 0.5.8),
         ${misc:Depends}
Description: Metapackage for all tools required for Apertium development
 A metapackage to get all tools required for development of Apertium
 languages and pairs, such as lttoolbox, apertium, apertium-lex-tools,
 apertium-separable, cg3, and hfst.
